Bug 65619 - Installer crash after running sbin/loader
Installer crash after running sbin/loader
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-28 14:19 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-28 14:19:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
Installing from Redhat Linux 7.3 distribution set (official purchase from 
Redhat), media verified with the medialcheck utility.
All hardware detected OK then comes up: 
running install
running sbin/loader

screen then displays the following on a blue background:
Oops: 0000
CPU:    0
EIP:    0010:[<c01a0055>] Not tainted
EFLAGS: 00010246

EIP is at (2.4.18-3B00T)
[Register dump here]
Process loop0 (pid: 38, stackpage=cb8d5000)
[Stack dump here]
[Call trace here]
[Code bytes dump here]
 <0>Kernel panic: Aiee, killing interrupt handler!
In interrupt handler - not syncing

[Computer requires power cycle at this point.]

Hardware:
AMD Athlon @ 800MHz on Asus K7V SlotA motherboard (VIA VT8371 / VT82C686A 
chipset).

IDE Harddisk and CDROM (both detected correctly).
NVidia TNT2 M64 video adapter.

Can give full bug output and hardware info on request.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Place Redhat Linux 7.3 Installation CD1 in CDROM drive.
2.Power PC up.
3.Press enter at boot prompt, makes no difference if text only boot is used.
	

Actual Results:  Crashes with error given in description.

Expected Results:  Installation screen.

Additional info:

Linux 7.0 installation (2.2.XX kernel) runs fine.
Comment 1 Arjan van de Ven 2002-06-03 15:10:46 EDT
"Call trace here"
Any way to get the top 2 or so items of that ?

Also, could you try booting with typing
linux mem=xxxM
at the syslinux prompt where xxx is the amount of ram in your machine minus 16
Megabyte
Comment 2 Need Real Name 2002-06-03 15:41:46 EDT
Call trace is as follows:
CallTrace:[<c018a632>]
[<c019fe89>]
[<c019ff40>]
[<c019fc80>]
[<c01a0398>]
[<c01a0398>]  "Duplicate is as reported on screen"
[<c019fe0a>]
[<c01a0768>]

I tried using the mem=XXXM parameter but it made no difference to the outcome. 
In my case the XXX was 176 (I have 192M of RAM installed).

Comment 3 Bugzilla owner 2004-09-30 11:39:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.